@charset "utf-8";

.fusion-body .fusion-builder-nested-column-1 { margin-top: 0px; margin-bottom: 20px; width: 33.3333% !important; }

.fusion-builder-nested-column-1 > .fusion-column-wrapper { margin-right: 2.88%; margin-left: 2.88%; padding: 0px 1% !important; }

@media only screen and (max-width: 1024px) {
  .fusion-body .fusion-builder-nested-column-1 { width: 33.3333% !important; order: 0; }
  .fusion-builder-nested-column-1 > .fusion-column-wrapper { margin-right: 2.88%; margin-left: 2.88%; }
}

@media only screen and (max-width: 640px) {
  .fusion-body .fusion-builder-nested-column-1 { width: 100% !important; order: 0; }
  .fusion-builder-nested-column-1 > .fusion-column-wrapper { margin-right: 1.92%; margin-left: 1.92%; }
}
